@font-face {
  font-family: MarkWebPro;
  src: url('https://www.globalcitizen.org/static/css/fonts/MarkWebPro-Book-W03-Regular.eot'),
    url('https://www.globalcitizen.org/static/css/fonts/MarkWebPro-Book-W03-Regular.eot?#iefix') format('embedded-opentype'),
    url('https://www.globalcitizen.org/static/css/fonts/MarkWebPro-Book-W03-Regular.woff') format('woff'),
    url('https://www.globalcitizen.org/static/css/fonts/MarkWebPro-Book-W03-Regular.woff2') format('woff2'),
    url('https://www.globalcitizen.org/static/css/fonts/MarkWebPro-Book-W03-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: MarkWebPro;
  src: url('https://www.globalcitizen.org/static/css/fonts/MarkWebPro-Bold-W03-Regular.eot'),
    url('https://www.globalcitizen.org/static/css/fonts/MarkWebPro-Bold-W03-Regular.eot?#iefix') format('embedded-opentype'),
    url('https://www.globalcitizen.org/static/css/fonts/MarkWebPro-Bold-W03-Regular.woff') format('woff'),
    url('https://www.globalcitizen.org/static/css/fonts/MarkWebPro-Bold-W03-Regular.woff2') format('woff2'),
    url('https://www.globalcitizen.org/static/css/fonts/MarkWebPro-Bold-W03-Regular.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: MarkWebPro;
  src: url('https://www.globalcitizen.org/static/css/fonts/MarkWebPro-BookItalic-W03-Rg.eot'),
    url('https://www.globalcitizen.org/static/css/fonts/MarkWebPro-BookItalic-W03-Rg.eot?#iefix') format('embedded-opentype'),
    url('https://www.globalcitizen.org/static/css/fonts/MarkWebPro-BookItalic-W03-Rg.woff') format('woff'),
    url('https://www.globalcitizen.org/static/css/fonts/MarkWebPro-BookItalic-W03-Rg.woff2') format('woff2'),
    url('https://www.globalcitizen.org/static/css/fonts/MarkWebPro-BookItalic-W03-Rg.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: MarkWebPro;
  src: url('https://www.globalcitizen.org/static/css/fonts/MarkWebPro-Heavy-W03-Regular.eot'),
    url('https://www.globalcitizen.org/static/css/fonts/MarkWebPro-Heavy-W03-Regular.eot?#iefix') format('embedded-opentype'),
    url('https://www.globalcitizen.org/static/css/fonts/MarkWebPro-Heavy-W03-Regular.woff') format('woff'),
    url('https://www.globalcitizen.org/static/css/fonts/MarkWebPro-Heavy-W03-Regular.woff2') format('woff2'),
    url('https://www.globalcitizen.org/static/css/fonts/MarkWebPro-Heavy-W03-Regular.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: MarkWebPro;
  src: url('https://www.globalcitizen.org/static/css/fonts/MarkWebPro-HeavyItalic-W03-Rg.eot'),
    url('https://www.globalcitizen.org/static/css/fonts/MarkWebPro-HeavyItalic-W03-Rg.eot?#iefix') format('embedded-opentype'),
    url('https://www.globalcitizen.org/static/css/fonts/MarkWebPro-HeavyItalic-W03-Rg.woff') format('woff'),
    url('https://www.globalcitizen.org/static/css/fonts/MarkWebPro-HeavyItalic-W03-Rg.woff2') format('woff2'),
    url('https://www.globalcitizen.org/static/css/fonts/MarkWebPro-HeavyItalic-W03-Rg.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
}
